Oracle Version Support for BSM 9.26

Hi Friends,

Does BSM 9.26 supports Oracle 12.1.0.1 & 12.1.0.2 version ?  Your help would be much appreciated.

if it supports does it have any document/link ?

 

Thanks and Regards

Rinkesh Jain

Parents Reply Children
No Data